IMFI Bugs - Bug #1176

Penarikan Report Di aplikasi Minova - Laoding Waitingnya Lama (Report Payroll Accounting)
06/03/2022 02:28 PM - ikawati basri

Status: Closed Start date: 06/03/2022
Priority: Immediate Due date: 10/20/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk fixing masalah di penarikan report payroll di IMFI, karena saat melakukan view report proses waitingnya
sampai lebihdari 30 menit.

Modul: HR Administration > Payroll Accounting > Payroll Report > all report
History

#1 - 07/19/2022 10:07 AM - Kezia Pawitra Yulianti

- Due date changed from 06/06/2022 to 07/22/2022

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Mr. Yusuf
- Priority changed from High to Urgent

Dear Pak Ucup,

mohon d bantu yaa untuk issue ini, kira2 untuk assignment nya ke siapa dan target selesai brp lama?
Supaya bisa di komunikasikan ke client nya sebelum masa renewal AM berakhir dan tidak jadi stopper di kita
Tks

#2 - 10/10/2022 01:25 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty
#3 - 10/19/2022 11:43 AM - Kezia Pawitra Yulianti
- Due date changed from 07/22/2022 to 10/20/2022
- Assignee changed from Tri Rizqiaty to shofwan shiddiq

- Priority changed from Urgent to Immediate

Dear Developer,
untuk issue ini sesuai diskusi terakhir, solusinya adalah

- di buatkan tabel transaksi payroll khusus untuk archive yaitu dgn duplicate 7 tabel transaksi

- buat query migrasi data dari tabel real ke table archive
- data yg akan di pindahkan ke tabel archive adalah yg lebih dari 5 tahun
- selanjutnya di coba untuk generate report payroll nya kembali

Pls update nya ya Aa untuk aktivitas ini
Tks

#4 - 11/08/2022 11:29 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
